列出计费交易
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions \
--header 'Authorization: Bearer <token>'{
"page": 123,
"page_size": 123,
"total": 123,
"items": [
{
"amount": "<string>",
"currency": "<string>",
"direction": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"balance_after": "<string>",
"description": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
当前从一开始的页码
每页最大项目数
匹配钱包交易总数
本页面钱包交易
Hide child attributes
交易金额
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$钱包货币代码
交易方向
交易有效时间戳
钱包交易状态
钱包交易UUID
钱包交易类型
交易后钱包余额
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$交易说明
此页面对您有帮助吗?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions \
--header 'Authorization: Bearer <token>'{
"page": 123,
"page_size": 123,
"total": 123,
"items": [
{
"amount": "<string>",
"currency": "<string>",
"direction": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"balance_after": "<string>",
"description": "<string>"
}
]
}